name: Austin Pierce
locality: 
country: Remote
role: <a href="/job-families/engineering/support-engineer/">Support Engineer</a>
reports_to: ronnie-alfaro
picture: austinpierce.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: austin-pierce-9343ab197
gitlab: austin_pierce
departments:
  - Customer Support
specialty: ""
expertise:
story: Austin came to Gitlab after spending 4 years at a wireless retailer. He is a jack of all trades when it comes to tech with an interest in bug bounties, programming, and many more. Outside of work he enjoys playing games, spending time with his wife, and picking up new skills.

